# Switch to default workweek

Switches the specified user to the account default workweek, starting on the specified date.

This endpoint returns structured Workweek Membership objects.
As with all Kantata OX API endpoints, the returned data will be referenced in sorted order in the results array
and will be indexed by ID in the workweek_memberships top-level JSON key.
Please see our Response Format section for more information.

Endpoint: PUT /workweek_memberships/standardize_to_default
Version: 1.0.0

## Query parameters:

  - `include` (string)
    Any of the below associations can be included in your request by providing the include param, e.g. include=association1,association2.
- user (User) - References the user to whom the workweek membership belongs.
- workweek (Workweek) - References the associated workweek.

## Request fields (application/json):

  - `workweek_membership` (object)

  - `workweek_membership.user_id` (integer)
    The ID of the user being switched to the default workeek.

  - `workweek_membership.start_date` (string)
    Switches to default workweek from the specified date. If not specified, defaults to today. The date must be in [ISO 8601](https://www.w3.org/TR/NOTE-datetime) format.

## Response 200 fields (application/json):

  - `count` (integer)

  - `meta` (object)

  - `meta.count` (integer)

  - `meta.page_count` (integer)

  - `meta.page_number` (integer)

  - `meta.page_size` (integer)

  - `results` (array)

  - `results.key` (string)

  - `results.id` (string)

  - `workweek_memberships` (object)

  - `users` (object)

  - `workweeks` (object)

## Response 400 fields (application/json):

  - `errors` (array)

  - `errors.type` (string)

  - `errors.message` (string)


